﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 70px;
    padding-bottom: 20px;
    background-color: #1D1E6E !important;
    font-size: 0.8rem;
}


html, body, form {
    height: 100%;
}

.flex-fill {
    flex: 1;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

th {
    text-align: center;
}

a:link, a:visited{
    color:black;
}

input[type=radio], input[type=checkbox]{
    margin-right: 5px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

#logo_Inverater {
    max-width: 157px;
    margin: 5px 0px;
}

#logo_paycipss {
    max-width: 240px;
    margin: 10px 0px;
}
/*Modificamos temporalmente los colores de Bootstrap*/
.bg-primary {
    background-color: #1D1E6E !important;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

h1 {
    font-size: 1.2rem;
}

h2 {
    font-size: 1.1rem;
}

h3 {
    font-size: 1rem;
}

h4 {
    font-size: 1rem;
    font-weight:bold;
    font-style:italic;
}

h5 {
    font-size: 0.9rem;
}

h6 {
    font-size: 0.8rem;
}

@media (min-width: 768px) {
    body {
        font-size: 0.9rem;
    }

    h1 {
        font-size: 1.5rem;
    }
    
    h2 {
        font-size: 1.4rem;
    }

    h3 {
        font-size: 1.3rem;
    }

    h4 {
        font-size: 1.3rem;
        font-weight: bold;
        font-style: italic;
    }

    h5 {
        font-size: 1.2rem;
    }

    h6 {
        font-size: 1.1rem;
    }
}

@media (min-width: 992px) {
    body {
        font-size: 0.95rem;
    }

    h1 {
        font-size: 1.75rem;
    }

    h2 {
        font-size: 1.65rem;
    }

    h3 {
        font-size: 1.6rem;
    }

    h4 {
        font-size: 1.6rem;
        font-weight: bold;
        font-style: italic;
    }

    h5 {
        font-size: 1.5rem;
    }

    h6 {
        font-size: 1.4rem;
    }
}

@media (min-width: 1200px) {
    body{
        font-size:1rem;
    }

    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.9rem;
    }

    h3 {
        font-size: 1.75rem;
    }

    h4 {
        font-size: 1.75rem;
        font-weight: bold;
        font-style: italic;
    }

    h5 {
        font-size: 1.65rem;
    }

    h6 {
        font-size: 1.55rem;
    }
}

@media print {

    body {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    
    .cards {
        background-color: transparent;
    }

    p {
        border: red 5px solid;
    }

    div {
        border-color: black;
    }

    a:link, a:visited{
        text-decoration: none;
    }
}
